// An example clientside convar
TOOL.ClientConVar["CLIENTSIDE"] = "default"

// An example serverside convar
TOOL.ServerConVar["SERVERSIDE"] = "default"

function TOOL:LeftClick( trace )
	Msg( "PRIMARY FIRE\n" )
end

function TOOL:RightClick( trace )
	Msg( "ALT FIRE\n" )
end

function TOOL:Reload( trace )
	// The SWEP doesn't reload so this does nothing :(
	Msg( "RELOAD\n" )
end

function TOOL:Think()
end